
/*
HOVERNAV
========
A simple addition to the dropdown menu (Bootstrap itself is unchanged). Navbar dropdowns appear on hover.
This works only for screen sizes larger than phones.

If you don't want this, delete this segment of the CSS and delete the corresponding segment of bst.js
*/
@media (min-width:768px) {
	.navbar-nav .caret { display: none }
	/* Delete the above if you wish to display the caret */
	.navbar-nav .open ul { display: none }
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color: #555; background: none }
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { color: #969696; background: none }
	.navbar-nav .hovernav:hover > .dropdown-menu { display: block }
}

/*
MEGANAV
=======
A simple addition to the dropdown menu (Bootstrap itself is unchanged). When you add GRAND-CHILD links in the navbar: on screens larger than phones, Meganav will transform the dropdown into a mega-menu, with child-links displayed as menu-column heads (in bold).

If you don't want this, delete this segment of the CSS and delete the corresponding segment of bst.js
*/
.mega-menu ul a { color: #666; }
.has-children > a { font-size: 15px; font-weight: bold !important }
@media (max-width:767px) {
	.has-children ul { display: block !important; margin-left: 15px }
}
@media (min-width:768px) {
	.dropdown.mega-menu { position: static; }
	.mega-menu > .dropdown-menu { left: 0; right: 0; overflow-x: auto }
	.mega-menu > ul > li { display: table-cell; }
	.mega-menu > ul ul { position: relative; display: block !important; border: 0; border-radius: 0; box-shadow: none; padding: 0 }
	.has-children { border-right: 1px solid #e7e7e7 }
	.has-children:last-of-type { border-right: 0 }
}


/* --------------------------------------------
  MAX CONTENT WIDTHS
-------------------------------------------- */

.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail { max-width: 100%; height: auto }


/* --------------------------------------------
  TYPOGRAPHY / FONTS
-------------------------------------------- */

p, body { font-family: 'Lato', sans-serif; }
p { font-size: 18px; line-height: 1.3c; color: #02223e; font-family: 'Lato'; margin-bottom: 26px; }
h2 { font-family: 'Great Vibes', cursive; font-size: 66px; color: #84754e }
.prospectus-sidebar h4 { margin-top: 0; font-family: Lato; font-size: 16px; font-weight: 600; color: #02223e; }
.fa { font-family: 'FontAwesome'; }
.share-button.sharer-0 label span {font-family: Lato;}


/* --------------------------------------------
  HEADER
-------------------------------------------- */

.header { background: #02223e; margin-bottom: 0px !important; border-bottom: 1px solid #fafafa; padding-top: 2px; padding-bottom: 3px; min-height: 100px; }
#site-title a { padding: 20px 0px; margin-top: 14px; display: block; height: 66px; border: none; background: url('http://pulteneyprospectus.fullerdigital.com.au/wp-content/uploads/2015/02/Pulteney-logo.png'); color: transparent; background-repeat: no-repeat; background-position: center; float: left; width: 292px; background-size: 292px; }
.navbar-header { float: right; }


/* --------------------------------------------
  NAVIGATION
-------------------------------------------- */

.nav>li>a { margin-left: 7px; margin-right: 10px; font-family: 'Lato',Arial,Helvetica,sans-serif; font-size: 18px; }
.navbar-default .navbar-nav>.active>a { border-bottom: 5px solid #84754e; }
.newnav .navbar-nav>li>a { padding-top: 35px; padding-bottom: 35px; }
.dropdown-menu { background-color: #9c895d; }
.dropdown-menu>li>a { color: #FFF; text-transform: uppercase; font-weight: 300; }
.dropdown-menu>li>a:hover, .dropdown-menu>.active>a, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover { border: none; background-color: #02223e; color: #ffffff; }
.mm-menu.mm-right { width: 100%; }


/* --------------------------------------------
  HOME GRID
-------------------------------------------- */

.post-thumb img { width: 100%; height: 100%; }
.title-of-post { position: relative; z-index: 999; bottom: 0px; background-color: #FFFFFF; width: 100%; padding: 26px 0 30px 20px; color: #02223e; font-weight: 100; font-family: Lato; font-size: 17px; line-height: 1.2; text-transform: uppercase; }
.title-of-post a { color: #fff; font-weight: bold; }
.title-of-post a:hover { color: #fff; text-decoration: none; }
.home-grid { width: 100%; background: #F4F0E7; border: 15px solid #F4F0E7; }
.home-grid-list { width: 100%; }
.grid-post { position: relative; width: 25%; border: 15px solid #F4F0E7; display: inline-block;  -webkit-transition: all .4s ease-in-out; transition: all .4s ease-in-out; }
.grid-post:hover { opacity: 0.6; }
.container.footer-copyright { font-size: 12px; color: #fff; }
.container.footer-copyright a { color: #fff; margin-right: 50px; }
.title-of-post .fa-angle-right { margin: 0px 10px; font-weight: 100; position: relative; top: 1px; left: 2px; font-size: 26px; }


/* --------------------------------------------
  MAIN CONTENT
-------------------------------------------- */

#content article { margin-bottom: 40px }
#content header { margin: 20px 0 }
#content section { margin-bottom: 20px }
#content footer { padding-bottom: 20px }
.next-prev i.fa.fa-angle-left { position: relative; bottom: 1px; right: 1px; }
.next-prev i.fa.fa-angle-right { position: relative; bottom: 1px; left: 2px; }


/* --------------------------------------------
  SIDEBAR
-------------------------------------------- */

.sidebar ul, .sidebar ol { list-style-type: none; padding: 0 }
.sidebar li { margin: 10px 0 }


/* --------------------------------------------
  HIDE PLACEHOLDER ON FOCUS
-------------------------------------------- */

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */


/* --------------------------------------------
  FOOTER
-------------------------------------------- */

.site-footer { background: #02223e; width: 100% !important; padding: 20px 0 30px; overflow-x: hidden; }
.site-footer ul, .site-footer ol { list-style-type: none; padding: 0 }
.site-footer li { margin: 10px 0 }
.site-sub-footer p { text-align: center }
.site-footer p { text-align: center }
.footer-top { color: #fff; line-height: 1.5; }
.footer-top h6 { font-size: 16px; font-weight: 600; margin-bottom: 30px; font-family: Lato; }
.site-footer .textwidget { font-family: Lato !important; font-size: 16px; }
.social-icons .fa { margin-bottom: 8px; }
.tp_recent_tweets span { font-size: 12px; font-family: Lato; }
.tp_recent_tweets .twitter_time { display: none; }
.tp_recent_tweets li { margin: 0; }
.tp_recent_tweets li { padding-bottom: 16px; }
.tp_recent_tweets li a { font-weight: normal; color: #ADADAD; }
.container.bottom-footer { width: 100%; }
.site-sub-footer, .site-sub-footer a { color: #fff; font-size: 12px; }
.site-sub-footer a:hover { color: #fff; text-decoration: none; }
.site-sub-footer { padding: 20px; border-top: 1px solid #fff; padding-bottom: 0px; }
a.explore-more { color: #fff; border: 2px solid #84754e; padding: 12px 20px; border-radius: 20px; }
a.explore-more:hover { color: #fff; text-decoration: none; }
.footer-gold-btn { padding: 12px 8px !important; }
.container.footer-copyright a:hover { text-decoration: none; }
.social-icons .fa { color: #02223e; font-size: 24px; background: #fff; border-radius: 50%; width: 42px; text-align: center; padding: 8px 12px; margin-right: 10px; margin-top: 10px; -webkit-transition: all .4s ease-in-out; transition: all color .4s ease-in-out; }
.social-icons .fa:hover { background: #C3C3C3; }
.social-icons ul li { display: inline-block; margin: 0px; }
.social-icons { clear: both; }
.developer { text-align: right; }
.developer span { margin-right: 100px; }
.developer .fa { font-size: 30px; }
.privacy-policy { margin-top: 15px; }
.footer-top { padding-top: 30px; padding-bottom: 30px; }
.footer-cta { text-align: center; width: 100%; background: #000; }
.footer-cta iframe { margin: 20px 0 110px; -webkit-transition: all .4s ease-in-out; transition: all .4s ease-in-out; }
.footer-cta iframe:hover { box-shadow: 0 0 20px #dedede; }
p.footer-cta-text { color: #ffffff; text-align: center; font-size: 30px; font-weight: 900; padding-top: 50px; }
.cricos-no p { color: #fff; font-size: 12px; line-height: 4em; margin-top: 30px; }


/* --------------------------------------------
  GENERAL STYLES
-------------------------------------------- */

p.alert.alert-warning { display: none; }
.prospectus-sidebar > h4 { border-bottom: 1px solid; padding-bottom: 9px; }
.related-link a, .related-link a:hover { color: #02223e; text-decoration: none; text-transform: uppercase; }
.related-link { border-bottom: 1px solid; margin-bottom: 10px; padding-bottom: 6px; }
.print-footer {display:none;}

/* --------------------------------------------
  SINGLE PROSPECTUS
-------------------------------------------- */

.container-fluid.single-prospectus { padding-left: 0; padding-right: 0; }
#content article { margin-bottom: 0; }
.feature-img { padding-left: 0; padding-right: 0; }
.prospectus-main { padding: 3em 5em 3em 4em; }
.prospectus-detail { }
.prospectus-sidebar { }
.prospectus-footer { padding-left: 0; padding-right: 0; margin-top: 60px; }
.pros-foot-left { max-width: 470px; }
.pros-foot-right { }


/* --------------------------------------------
  BUTTON STYLES
-------------------------------------------- */

.footer-gold-btn { text-decoration: none; color: #ededed; text-transform: uppercase; border: 2px solid #84754e; padding: 12px 20px; border-radius: 24px; display: block; max-width: 196px; text-align: center; float: left; width: 100%; }
.gold-btn { text-transform: uppercase; text-decoration: none; color: #02223e; border: 2px solid #84754e; padding: 12px 20px; border-radius: 24px; display: block; max-width: 196px; text-align: center; float: left; width: 100%; }
.gold-btn:first-child { margin-right: 20px; }
a.footer-gold-btn { font-weight: bold; text-transform: uppercase; font-size: 14px; text-decoration: none; margin-bottom: 18px; -webkit-transition: all .4s ease-in-out; transition: all color .4s ease-in-out; }
a.footer-gold-btn:hover { text-decoration: none; margin-bottom: 18px; color: #02223e; background-color: #fff; }
a.gold-btn { text-decoration: none; }
.modal-footer button.btn.btn-default { float: right !important; max-width: 100px; border-radius: 0; background: #a5a5a5 !important; color: #fff; text-shadow: none; border: none; -webkit-transition: all .4s ease-in-out; transition: all color .4s ease-in-out; text-transform: uppercase; }
.modal-footer button.btn.btn-default:hover { background: #D54343 !important; color: #fff; }
button.btn.btn-default.select-dropdown.wpcf7-submit, .gold-btn { text-transform: uppercase; -webkit-transition: all .4s ease-in-out; transition: all color .4s ease-in-out; }
button.btn.btn-default.select-dropdown.wpcf7-submit:hover, .gold-btn:hover { background: #f1efe9 !important; }
.share-button.sharer-0 label span { font-family: 'Lato', Arial, Helvetica, sans-serif !important; text-transform: uppercase !important; font-weight: 400 !important; }
button.btn.btn-default.select-dropdown.wpcf7-submit { font-weight: bold; }


/* --------------------------------------------
  MODAL SUBSCRIBE
-------------------------------------------- */

.modal-header { background: #02223e; color: #fff; }
.modal-footer { padding: 0 0 0 12px; border-top: none; background: #d2d2d2; }
h4#myModalLabel:before { content: "\f466"; display: inline-block; width: 20px; height: 20px; font-size: 24px; line-height: 1; font-family: dashicons; text-decoration: inherit; font-weight: 400; font-style: normal; vertical-align: top; text-align: center; -webkit-transition: color .1s ease-in 0; transition: color .1s ease-in 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; padding: 1px 12px 0 0; color: #FFF; display: inline-block; margin-right: 20px; }
.close { color: #FFF; text-shadow: none; opacity: 1; }
.close:hover, .close:focus { color: #FFF; opacity: .7; }
input#gform_submit_button_1 { background-color: #FFFFFF !important; background: #FFFFFF !important; border: 2px solid #84754e !important; color: #02223e !important; border-radius: 28px; padding: 14px 50px; text-transform: uppercase; font-weight: 600; text-shadow: none !important; }



/* --------------------------------------------
  PRINT QUERIES
-------------------------------------------- */

@media print {
	body { margin: 0; padding: 0 16px 16px 16px; }
	nav.navbar.navbar-default.navbar-static.navbar-lower.col-md-8.meganav { display: none !important; }
	.header { border-bottom: none; background: #02223e !important; position: relative; min-height: 50px !important; padding: 0px 0 16px; }
	#site-title a { position: relative; right: 8px; padding: 0px 0px 0px; margin-top: 14px; display: block; height: 40px; border: none; background: url('http://pulteneyprospectus.fullerdigital.com.au/wp-content/uploads/2015/02/Pulteney-logo.png') !important; color: transparent !important; background-repeat: no-repeat !important; background-position: center; float: left; width: 292px; background-size: 180px !important; }
	.feature-img { display: none; }
	blockquote { padding: 24px 20px 10px; margin: 0px 0px 36px 0px; font-size: 16px; border-left: solid #eee; border-width: 0 0 0 5px; background: #fafafa !important; }
	blockquote em { font-size: 14px; }
	blockquote p { font-size: 11px; }
	#site-title a::after { display: none; }
	p { font-size: 14px; margin-bottom: 15px !important; }
	.prospectus-sidebar, .prospectus-footer, .site-footer { display: none; }
	.prospectus-title { padding: 30px 0 14px 55px; }
	.prospectus-detail { padding-left: 55px; margin-bottom: 27px; }
	a[href]:after { display: none !important; }
	.title-of-post { background-color: rgba(3, 30, 47, 0.72) !important; color: #fff !important; }
	.title-of-post .fa-angle-right { display: none; }
	body:before { content: "PROSPECTUS"; position: absolute; top: 20px; z-index: 99999; color: #fff !important; left: 50%; font-weight: bold; font-size: 22px; }
	#nav-toggle { display: none; }
	.prospectus-title header { margin: 0px !important; }
	.prospectus-title h2 { font-size: 40px; margin-top: 0px !important; }
	.print-footer { display: block; font-size: 12px !important; border-top: 1px solid rgb(144, 144, 144); padding-top: 25px; }
	.print-footer .wrap { padding: 0 40px; }
	.prospectus-main { padding-top: 0em !important; }
	.prospectus-detail ol { padding-left: 20px; font-size: 13px; }
}


/* --------------------------------------------
  MEDIA QUERIES
-------------------------------------------- */

@media all and (min-width:768px) {
	.navbar-right .dropdown-menu { right: auto; left: 0; }
}
@media all and (max-width:768px) {
	.header { margin-bottom: 0px; }
	.header .col-md-4 { width: 89%; }
	.prospectus-main { padding: 3em 1.6em; }
	.footer-about { margin-bottom: 40px; }
	.tp_recent_tweets { margin-bottom: 36px; }
	.privacy-policy { width: 100%; text-align: center; }
	.developer a { float: none !important; margin-right: 16px !important; }
	.developer { margin-top: 23px; }
}
@media all and (max-width:991px) { }
@media all and (max-width:1199px) {
	.prospectus-main { padding: 1em; }
}
@media all and (max-width:1530px) {

/*.grid-post { width: 50%; }*/ }
@media all and (max-width:1280px) {
	.col-lg-6.feature-img { width: 100%; }
	.prospectus-main { width: 100%; }
}
@media all and (max-width:1280px) {
	.grid-post { width: 20%; }
}
@media all and (max-width:1279px) {
	.grid-post { width: 50%; }
}
@media all and (max-width:1250px) {
	.pros-foot-left { width: 100% !important; }
	.pros-foot-right { width: 100% !important; padding-top: 20px !important; }
}
@media all and (max-width:1200px) and (min-width:992px) {
	.nav > li > a { margin-left: 6px !important; margin-right: 6px !important; }
	.col-md-4.header-logo { max-width: 230px; }
}
@media all and (max-width:1140px) and (min-width:990px) {
	.gold-btn:first-child { margin-bottom: 15px; }
}
@media all and (max-width:1024px) {
	.pros-foot-right { width: 50% !important; padding-top: 0px !important; }
	.prospectus-footer { margin-bottom: 60px; }
}
@media all and (max-width:990px) {
	.container.footer-copyright { text-align: center; }
	.footer-top .col-md-2 { margin-top: 20px; }
	.pros-foot-right { padding-top: 0px !important; display: inline; position: relative; top: 8px; }
	.developer span { margin-right: 0px; margin-left: 65px; }
	.developer { text-align: center; }
	.developer a { float: right; margin-right: 0px !important; }
}
@media all and (min-width:991px) {
	nav.navbar.navbar-static.navbar-lower.navbar-default.meganav { float: left; }
	.header-logo { display: inline-block; }
}
@media all and (min-width:990px) {
	.foot-left { max-width: 425px !important; margin: 0 auto; text-align: center; }
	.gold-btn { margin: 0px 10px !important; }
}
@media all and (min-width:769px) {
	nav.navbar.navbar-static.navbar-lower.navbar-default.meganav { float: right; }
}
@media all and (max-width:768px) {
	#site-title a { background-position: left center !important; }
	.col-md-6.prospectus-main { padding-left: 20px !important; padding-right: 20px !important; }
	.prospectus-footer { margin-bottom: 60px !important; }
}
@media all and (max-width:630px) {
	.grid-post { width: 100%; }
}
@media all and (max-width:600px) {
	.pros-foot-right { width: 100% !important; clear: both; text-align: center; padding-top: 20px !important; display: block; }
	.foot-left { max-width: 400px; width: 100%; margin: 0px auto; }
	.gold-btn, .btn-default { width: 48% !important; max-width: inherit !important; }
}
@media all and (max-width:480px) {
	.gold-btn:first-child { margin-bottom: 15px; }
	.developer span { margin-left: 40px; }
	.prospectus-main { padding: 1em; padding-right: 12px !important; }
	.article-share .gold-btn { margin-right: 8px !important; }
	.pros-foot-right a { margin-left: 0; }
	.pros-foot-right { margin-bottom: 30px; }
	.developer .fa { font-size: 30px; float: right; background: rgba(255, 255, 255, 0.07); padding: 4px 10px 6px; position: relative; top: -14px; }
	.developer { margin-top: 23px; position: relative; top: 10px; }
}

